Subject: Re[4]: Problem with my spanish Keyboard.
From: Xabier Vázquez Gallardo <[email-masked]>
To: "Demmer, Thomas" <[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Aug 2002 15:32:00 +0200

Thanks:

	That's the correct answer. I put it in my ~/.inputrc and all
worked well.

	The lines added are:

set meta-flag on
set convert-meta off
set output-meta on

Xabi
	
On Wed, 28 Aug 2002 15:14:01 +0200
"Demmer, Thomas" <[email-masked]> wrote:

> Hi Xabier,
> add the line
> 
> set meta-flag on
> set output-meta on
> 
> to you /etc/inputrc or ~/.inputrc
> 
> Works for bash in a console window, not sure about rxvt.
> 
> Ciao
> Tom
> 
> > -----Original Message-----
> > From:	Xabier Vázquez Gallardo [SMTP:[email-masked]]
> > Sent:	Wednesday, August 28, 2002 3:04 PM
> > To:	Nicholas Wourms
> > Cc:	[email-masked]
> > Subject:	Re[2]: Problem with my spanish Keyboard.
> > 
> > Hi there:
> > 	Thanks for your "good" answer, and hope you'll solve your
> > problems as well as you solve others.
> > 
> > 	Thanks again.
> > 
> > 	Xabi
> > 
> > PS:
> > 	1.- I have a laptop
> > 	2.- I'm spanish, so I want to type in a spanish keyboard.
> > 	3.- Buy an education manual.
> > 
> > On Wed, 28 Aug 2002 05:35:37 -0700 (PDT)
> > Nicholas Wourms <[email-masked]> wrote:
> > 
> > > 
> > > --- Xabier Vázquez Gallardo <[email-masked]> wrote:
> > > > Hi there:
> > > > 	I installed cygwin in my computer (English Win XP with Spanish
> > > > Keyboard) my neither bash or rxvt wont display my spanish
> > > > characters
> > > > like (&ncute;, &aacute; etc etc). 
> > > > 	If I run sh i can type these characters, but other keys doesn't
> > > > work and screen shows somwthing like:
> > > > 
> > > > $ sh
> > > > \[\033]0;\w\007
> > > > \033[32m\]\u@\h \[\033[33m\w\033[0m\]
> > > > $ ññá
> > > > 
> > > > Can you please help me with this problem? I would like to use rxvt.
> > > > 
> > > > 	Xabier Vázquez Gallardo
> > > 
> > > Buy an English keyboard.
> > > 
> > > Cheers,
> > > Nicholas
> > > 
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Finance - Get real-time stock quotes
> > > http://finance.yahoo.com
> > > 
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > 
> > -- 
> > Xabier Vázquez Gallardo <[email-masked]>
> > 
> > 
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Xabier Vázquez Gallardo <[email-masked]>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/